import request from "@/utils/request";

//部门
export function dept(id) {
  return request({
    url: "/system/dept/" + id,
    method: "get",
  });
}
//详细
export function attendance(id) {
  return request({
    url: "/oa/attendance/" + id,
    method: "get",
  });
}
